﻿.text-lg-right{text-align:right !important}
.text-lg-center{text-align:center !important}
.arws-map .text-lg{font-size:1.625rem;margin-bottom:0}
.arws-map .text-lg strong{color:#793089;font-weight:900}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

#logo_et_url .url {
	float:left;
	margin:0;
	padding:0px;
	text-align:center;
	overflow:hidden;
	display: block;
}


	#logo_et_url span.url {
		margin:23px 0 0 0;
		width: 40%;
		max-width: 160px;
	}


	#logo_et_url .url img {
		width: 100%;
	}
.owl__slide--right__copy--card{color:#f36d21;font-weight:normal;font-size:16px;display:inline-block;position:relative}

.slider-section .slider-details{padding:12px 0 16px;font-size:42px;line-height:1;}

.slider-details a{color:#fff;text-shadow:2px 2px 4px #2d2d2d;}

.slider-details a:hover{text-shadow:none;}

.slider-details .slide-desc p{color:#fff;font-size:16px;margin-top:15px;line-height:1.2;display:block;text-shadow:1px 1px 2px #2d2d2d;}

.slider-details .slide-desc,
.beside-slider-desc{display:none;}

.mvp-feat1-mid-wrap {
margin-right: 2.793296089%; width: 27.93296089%; }
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
